
Redmine - Feature #13153

Show search scope as a placeholder in quick search field

2013-02-13 10:06 - Go MAEDA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In order to make clear current search scope, show search scope as a placeholder in quick search field.

 

Related issues:

Related to Redmine - Patch #29216: Replace the searchbox label in the header ... New

History

#1 - 2013-02-13 10:09 - Go MAEDA

- File show_search_scope.diff added

#2 - 2013-02-19 09:44 - Toshi MARUYAMA

- Category set to Search engine

#3 - 2018-07-10 06:56 - Go MAEDA

- Related to Patch #29216: Replace the searchbox label in the header with a placeholder added

Files

show_search_scope.png 41.2 KB 2013-02-13 Go MAEDA

show_search_scope.diff 2.16 KB 2013-02-13 Go MAEDA
